Subject: [Sip] Sip Gateway Controller

From: "Yadavalli, Satyamurthy" <[email-masked]>
Date: Thu, 29 Aug 2002 18:19:08 -0400

Is there any effort at IETF to use SIP in a call agent model (instead of the
peer-peer model that SIP is popular as) where the endpoints are not
'intelligent' and instead are controlled by a central controller - as in the
case of MGCP/Megaco - to which all events (e.g., telephony events) are
reported to and the callAgent/controller instructs the endpoint to setup
media sessions or play signals etc.,
 
This has similarity with the primarily peer-peer H323 model extended to
behave "megaco like" using the H323-Annex-M specification. 
 
Is the SIP's "third party call control (3pcc)" effort anything towards this
direction? 
 
-Satya